[MainForm Settings]
Left=314
Top=212
Right=840
Bottom=589
MinX=-1
MinY=-1
MaxX=-1
MaxY=-1
ShowCmd=1
flags=0
[Settings]
ReportFolder=C:\Documents and Settings\YesCola\×ÀÃæ
ReportFormat=1
ChangeWarning=1
DriveWarning=1
StatusWarning=1
FirstInfo=1
